package com.ruoyi.system.service;

import com.ruoyi.system.domain.CountyDailyUpdateRanking;
import com.ruoyi.system.domain.MunicipalInteractiveColumns;

import java.util.List;

public interface IMunicipalInteractiveColumnsService {

    List<MunicipalInteractiveColumns> selectMunicipalInteractiveColumnsList();

    void insertBatch(List<MunicipalInteractiveColumns> list);

}
